[Bug 594484] [NEW] Sync flashrom 0.9.2+r1028-1 (universe) from Debian unstable (main)

Launchpad Bug Tracker 594484 at bugs.launchpad.net
Tue Jun 15 09:51:14 BST 2010


You have been subscribed to a public bug by Fabrice Coutadeur (fabricesp):

Please sync flashrom 0.9.2+r1028-1 (universe) from Debian unstable
(main)

Explanation of the Ubuntu delta and why it can be dropped:
Cahnge has been adopted upstream. This package can be synced.

Changelog entries since current maverick version 0.9.1+r946-1ubuntu1:

flashrom (0.9.2+r1028-1) unstable; urgency=low

  * New upstream release.
  * Add dmidecode as Recommends on architectures where it's available.
  * debian/README.Debian: Fix typo.
  * debian/copyright: Update upstream svn URL.

 -- Uwe Hermann <uwe at debian.org>  Fri, 04 Jun 2010 18:13:52 +0200

** Affects: flashrom (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync flashrom 0.9.2+r1028-1 (universe) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/594484
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list